#!/bin/sh
################################################################################
#                                                                              #
# Polish Kathi Team 2009                                                       #
#                                                                              #
# contact: http://pkt.sat-elita.info/                                          #
#                                                                              #
################################################################################

. /var/config/symlink
. /var/config/language.conf

ZRODLO=$SYMLINK/st
GDZIE=/usr/local/share/enigma2

#-------------------------------------------------------------------------------
#language section
#-------------------------------------------------------------------------------

if [ $lang == pl ]; then

  info1="Czerwony przycisk ustawiony w tryb czuwania"
  info2="Zrestartuj tuner aby zastosowac zmiany!"

elif [ $lang == en ]; then

  info1="Red button is set to standby mode"
  info2="Restart box to save changes!"

elif [ $lang == de ]; then

  info1="Rote Taste eingestellt auf Stand-by Modus"
  info2="Bitte die Kathrein Neustarten um die Einstellungen zu aktiwieren!"

elif [ $lang == it ]; then

  info1="Il pulsante Rosso e' per lo Standby"
  info2="Riavvia il decoder per salvare i cambiamenti!"

elif [ $lang == es ]; then
  info1="Boton ROJO esta configurado para Reposo"
  info2="Reiniciar Kathi para salvar los cambios!"

fi

#-------------------------------------------------------------------------------
#script section
#-------------------------------------------------------------------------------

rm $GDZIE/keymap.xml
cp $ZRODLO/keymap1.xml $GDZIE/keymap.xml

sync
sleep 1

echo $info1
echo ""
sleep 1
echo $info2
echo ""

exit 0
